English Amiga Board

English Amiga Board (http://eab.abime.net/index.php)
-   Retrogaming General Discussion (http://eab.abime.net/forumdisplay.php?f=17)
-   -   workbench 1.2 or 1.3 needed (http://eab.abime.net/showthread.php?t=7212)

Marauder 09 November 2002 00:27

workbench 1.2 or 1.3 needed
 
just got a new (used) a500 but
all my orginal disk have done gone bad
they make the drive sound like its having a hard time
turning the disk. Hope i havent messed up the drive
where can i buy a new or a copy? I have the original
disk

Djay 09 November 2002 00:50

www.ebay.co.uk

hope someone will export to the states!!!

oldpx 09 November 2002 08:42

Check google for adfs and this forum's faq and tutorials on how to transfer adfs to your amiga as floppies but if you can't run wb, this might be hard or impossible. Then you better get replacements.


All times are GMT +2. The time now is 22:23.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2021, vBulletin Solutions Inc.

Page generated in 0.04527 seconds with 11 queries